comdlg32.ocx在XP下能用吗

jgliujd 2003-05-07 11:25:17
我的comdlg32.ocx的版本号是6.0.84.18,是SP5里的吧。做安装包的时候我把它加入包里,然后在98、2000下安装都能用。到了XP里就有问题,有的机器就会说“您没有权限使用该功能”。
...全文
21 点赞 收藏 3
写回复
3 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
东方小女人 2003-05-13
最好是先用vb自带的打包程序扫描依赖的文件,此文件的扩展名是.pdm,再用其它打包工具,问题可能会得到解决!
回复
jgliujd 2003-05-12
在XP上装了VB6就好用了,到底打包的时候还需要打些什么文件进去啊
回复
yuancaoren 2003-05-07
没试过,不懂
回复
相关推荐
发帖
VB基础类
创建于2007-09-28

7489

社区成员

VB 基础类
申请成为版主
帖子事件
创建了帖子
2003-05-07 11:25
社区公告
暂无公告